Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::make_unwrap_args_fn Struct Reference
Utility

## Public Member Functions
template<typename F , int _concept_requires___LINE__ = 42, typename std::enable_if< (_concept_requires___LINE__==43)||(!expects_wrapped_references< F >::value), int >::type = 0>
detail::unwrap_args_fn< F > | operator() (F f) const
template<typename F , int _concept_requires___LINE__ = 42, typename std::enable_if< (_concept_requires___LINE__==43)||(expects_wrapped_references< F >::value), int >::type = 0>
F | operator() (F f) const